package com.gic.haoban.manage.web.vo;

/**
 * GIC用户
 */
public class ClerkListVO {

    private String clerkId; // 成员ID
    private int clerkType; // 成员类型（0：店员，1：店长，2：管理员）
    private String positionName; // 职位名称（仅作展现）
    private String clerkName; // 成员名称
    private String clerkCode; // 成员编码
    private String clerkGender; // 性别（0：未知，1：男，2：女）
    private String mobile; // 手机号（联系方式，不作登录账号）
    private String phoneNumber; // 电话（作为登陆账号）
    private int activationStatus; // 激活状态（0：未激活，1：已激活）

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public int getClerkType() {
        return clerkType;
    }

    public void setClerkType(int clerkType) {
        this.clerkType = clerkType;
    }

    public String getPositionName() {
        return positionName;
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getClerkGender() {
        return clerkGender;
    }

    public void setClerkGender(String clerkGender) {
        this.clerkGender = clerkGender;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public int getActivationStatus() {
        return activationStatus;
    }

    public void setActivationStatus(int activationStatus) {
        this.activationStatus = activationStatus;
    }
}